@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fhehsHOS:before {
  content: "\e000";
}
.o7TTsf:before {
  content: "\e001";
}
.xb7fntlVkT:before {
  content: "\e002";
}
.HCXpsTEoYt:before {
  content: "\e003";
}
.vU90D0J:before {
  content: "\e004";
}
.nivnaz:before {
  content: "\e005";
}
.R4FoRlD4:before {
  content: "\e006";
}
.b2EHI4RNkM:before {
  content: "\e007";
}
.SbpSAehhO:before {
  content: "\e008";
}
.m7ufWW:before {
  content: "\e009";
}
.uTdyIxwW:before {
  content: "\e00a";
}
.StiGuy3hV:before {
  content: "\e00b";
}
.Kr0SWB5P:before {
  content: "\e00c";
}
.BfiLgnL:before {
  content: "\e00d";
}
.lDUZo7DlA:before {
  content: "\e00e";
}
.vbqWBqs:before {
  content: "\e00f";
}
.IV76BBDw2R:before {
  content: "\e010";
}
.fXLcTZ7b:before {
  content: "\e011";
}
.uP605u:before {
  content: "\e012";
}
.iIL5fXgVq:before {
  content: "\e013";
}
.uWCTPfNyYn:before {
  content: "\e014";
}
.NTbln18v:before {
  content: "\e015";
}
.HnipmHB5:before {
  content: "\e016";
}
.Sfw9WG:before {
  content: "\e017";
}
.KxQOK6nxt5B:before {
  content: "\e018";
}
.eBNk0u:before {
  content: "\e019";
}
.M6LjpdLwc57:before {
  content: "\e01a";
}
.exWNqI:before {
  content: "\e01b";
}
.lQRwskOOXZu:before {
  content: "\e01c";
}
.kVEGmi:before {
  content: "\e01d";
}
.T2W3kT8:before {
  content: "\e01e";
}
.OUXw94hYbE6:before {
  content: "\e01f";
}
.Jaez3s4:before {
  content: "\e020";
}
.m4Y71iTt5c:before {
  content: "\e021";
}
.ieNFadQU:before {
  content: "\e022";
}
.mgNU5twYjO:before {
  content: "\e023";
}
.Z7edEzMS:before {
  content: "\e024";
}
.gCCQ7Ib3n:before {
  content: "\e025";
}
.fxry5sZH:before {
  content: "\e026";
}
.ATulCC04:before {
  content: "\e027";
}
.E2F1Hs:before {
  content: "\e028";
}
.iNjDqsK:before {
  content: "\e029";
}
.lrSUN1tCBxf:before {
  content: "\e02a";
}
.fY1kqi:before {
  content: "\e02b";
}
.eAHy3GRg:before {
  content: "\e02c";
}
.zd4yxRS7:before {
  content: "\e02d";
}
.Ryxiv9D:before {
  content: "\e02e";
}
.IoaJLh:before {
  content: "\e02f";
}
.eg6986:before {
  content: "\e030";
}
.epGRiStOL:before {
  content: "\e031";
}
.V18aHpEVp:before {
  content: "\e032";
}
.caFEz1:before {
  content: "\e033";
}
.zsFNPVBo5:before {
  content: "\e034";
}
.OJaMHANHwR:before {
  content: "\e035";
}
.vEA9gp7PQu:before {
  content: "\e036";
}
.lI91Tx:before {
  content: "\e037";
}
.sh9rkEltAn:before {
  content: "\e038";
}
.G5fHFbptZeb:before {
  content: "\e039";
}
.ltNtQ3oH:before {
  content: "\e03a";
}
.uF4com:before {
  content: "\e03b";
}
.cI7ALWqA:before {
  content: "\e03c";
}
.DgejvH:before {
  content: "\e03d";
}
.SlNDKcC5dTT:before {
  content: "\e03e";
}
.oAB6or5OKoh:before {
  content: "\e03f";
}
.CjmimhuaL:before {
  content: "\e040";
}
.M8Bz9X:before {
  content: "\e041";
}
.Bo4mKa6:before {
  content: "\e042";
}
.A12wlXfDO:before {
  content: "\e043";
}
.TzpX2DsyI:before {
  content: "\e044";
}
.OWpRU1qHo6:before {
  content: "\e045";
}
.KpxFg1RSc:before {
  content: "\e046";
}
.naPwZOb:before {
  content: "\e047";
}
.mo4InzoRw:before {
  content: "\e048";
}
.qv50aCv:before {
  content: "\e049";
}
.z3musq:before {
  content: "\e04a";
}
.OUaePU:before {
  content: "\e04b";
}
.sEgIWFdD5:before {
  content: "\e04c";
}
.BsVxPw:before {
  content: "\e04d";
}
.D8sXnF:before {
  content: "\e04e";
}
.k5hXhY26hd:before {
  content: "\e04f";
}
.rx2hOV8Ofn:before {
  content: "\e050";
}
.yKAt1B:before {
  content: "\e051";
}
.iJ6iQvUbh:before {
  content: "\e052";
}
.hdaunem:before {
  content: "\e053";
}
.vg1uDsFBP:before {
  content: "\e054";
}
.eJFSae2ccBk:before {
  content: "\e055";
}
.HNNjCLB:before {
  content: "\e056";
}
.dQ7jtqhix:before {
  content: "\e057";
}
.CupDKWdl:before {
  content: "\e058";
}
.ZPFxT4:before {
  content: "\e059";
}
.ibLAxGH:before {
  content: "\e05a";
}
.qtHCwAmLL0:before {
  content: "\e05b";
}
.FGeWo3Ih:before {
  content: "\e05c";
}
.aRclPYNHB:before {
  content: "\e05d";
}
.zxl8K07:before {
  content: "\e05e";
}
.UouwuIc7Has:before {
  content: "\e05f";
}
.LYbVcYurps6:before {
  content: "\e060";
}
.cKXMaC:before {
  content: "\e061";
}
.kPVrXEGy:before {
  content: "\e062";
}
.c8yYx4:before {
  content: "\e063";
}
.MMwd0lY:before {
  content: "\e064";
}
.wRgg2nxKe:before {
  content: "\e065";
}
.kJ2fHoWZl:before {
  content: "\e066";
}
.JE1mineagS:before {
  content: "\e067";
}
.jwZskWBQJ:before {
  content: "\e068";
}
.FAwIEI8Rm:before {
  content: "\e069";
}
.CeblFVQZZ4T:before {
  content: "\e06a";
}
.WFIbAElV:before {
  content: "\e06b";
}
.jNUrh2A7y:before {
  content: "\e06c";
}
.LEf9AS1:before {
  content: "\e06d";
}
.ElCGJR8snh:before {
  content: "\e06e";
}
.UXYkYd9vTA:before {
  content: "\e06f";
}
.PBhNhtAU:before {
  content: "\e070";
}
.EFhf42SHQ:before {
  content: "\e071";
}
.iQD0if:before {
  content: "\e072";
}
.DisAhiD:before {
  content: "\e073";
}
.nw1iR0s:before {
  content: "\e074";
}
.WjxI2Q8K:before {
  content: "\e075";
}
.vdIWSyX:before {
  content: "\e076";
}
.f7X0Gv1kXIK:before {
  content: "\e077";
}
.vDPpYBF0La:before {
  content: "\e078";
}
.qToQqPV:before {
  content: "\e079";
}
.dx8GI6Dxx:before {
  content: "\e07a";
}
.nnOlebbWjb:before {
  content: "\e07b";
}
.ASC5j7:before {
  content: "\e07c";
}
.H0jhMsOCxf:before {
  content: "\e07d";
}
.tJ7DRd:before {
  content: "\e07e";
}
.Y6RT5TyWw2e:before {
  content: "\e07f";
}
.grPcxZi:before {
  content: "\e080";
}
.z6dVuJ:before {
  content: "\e081";
}
.hgQnULVMw:before {
  content: "\e082";
}
.LdJhhxAxC:before {
  content: "\e083";
}
.B5hNVprdeci:before {
  content: "\e084";
}
.i8HypgP:before {
  content: "\e085";
}
.E2zEHYo:before {
  content: "\e086";
}
.Qwxbfk7:before {
  content: "\e087";
}
.dgVctP9JbH8:before {
  content: "\e088";
}
.u4c8Dh8h:before {
  content: "\e089";
}
.RirUkUog:before {
  content: "\e08a";
}
.cnibV4Z:before {
  content: "\e08b";
}
.xELetix9:before {
  content: "\e08c";
}
.TvSYHbppdgw:before {
  content: "\e08d";
}
.RgJ1Slf:before {
  content: "\e08e";
}
.zbXaSMNec:before {
  content: "\e08f";
}
.VRtXx3x3:before {
  content: "\e090";
}
.rYtj4Oa91:before {
  content: "\e091";
}
.SsCFc93:before {
  content: "\e092";
}
.ovG8vEe:before {
  content: "\e093";
}
.cZdBgWB:before {
  content: "\e094";
}
.EpRaRjPW:before {
  content: "\e095";
}
.CaiDW5P:before {
  content: "\e096";
}
.S6gaDvpWpK:before {
  content: "\e097";
}
.ulgFtDU7k:before {
  content: "\e098";
}
.bjLZUQbs:before {
  content: "\e099";
}
.yj07hiZauV:before {
  content: "\e09a";
}
.pWxi1cO:before {
  content: "\e09b";
}
.Y3UoBC6n2B:before {
  content: "\e09c";
}
.VQQzGV1a:before {
  content: "\e09d";
}
.D4pOpnkN:before {
  content: "\e09e";
}
.ZIXBLOv:before {
  content: "\e09f";
}
.njMS5k7FO:before {
  content: "\e0a0";
}
.zsZ6uEu:before {
  content: "\e0a1";
}
.YXPr9tW1LdG:before {
  content: "\e0a2";
}
.mnfHTvo:before {
  content: "\e0a3";
}
.dV9kDb:before {
  content: "\e0a4";
}
.mxGrsLfAFj1:before {
  content: "\e0a5";
}
.rKBm4bwoRp:before {
  content: "\e0a6";
}
.yvBg7X:before {
  content: "\e0a7";
}
.otCqA6Z31:before {
  content: "\e0a8";
}
.gqgp9p4:before {
  content: "\e0a9";
}
.xH5n1UuOIvd:before {
  content: "\e0aa";
}
.sabPkv:before {
  content: "\e0ab";
}
.JTnEvG4ZVu:before {
  content: "\e901";
}
.ROXa5b:before {
  content: "\e902";
}
.yBGRAwQAKs:before {
  content: "\e903";
}
.Vie2JD:before {
  content: "\e904";
}
.dc2z12FQy:before {
  content: "\e905";
}
.SCWN1a:before {
  content: "\e906";
}
.KrCSfZOlm5:before {
  content: "\e907";
}
.RW6XYDblPV:before {
  content: "\e908";
}
.zCTcpDfjuJx:before {
  content: "\e909";
}
.bSkr2mRuf:before {
  content: "\e90a";
}
.bcWHbyOs:before {
  content: "\e90b";
}
.S5hqrdd:before {
  content: "\e90c";
}
.j9nKiRj3:before {
  content: "\e90d";
}
.mn14ZOzI9:before {
  content: "\e90e";
}
.IECRrpON:before {
  content: "\e90f";
}
.jBFtoPkgzC:before {
  content: "\e910";
}
.w0pyfUQeHO:before {
  content: "\e911";
}
.RxYJS7E97jT:before {
  content: "\e912";
}
.Sck6etM4c7:before {
  content: "\e913";
}
.yucaouM:before {
  content: "\e914";
}
.uiVOKNTOcg:before {
  content: "\e915";
}
.Jj98uj:before {
  content: "\e916";
}
.ZTsX5vBO:before {
  content: "\e917";
}
.gUBNYdAbv:before {
  content: "\e918";
}
.WOWbqIS1a:before {
  content: "\e919";
}
.CKRVB9O5i:before {
  content: "\e91a";
}
.fSZpZ4zEd:before {
  content: "\e91b";
}
.rkO9UjBTU:before {
  content: "\e91c";
}
.stN5K95vB:before {
  content: "\e91d";
}
.SEbqsrLE:before {
  content: "\e91e";
}
.wA9qNvBSKD:before {
  content: "\e91f";
}
.z57LiL:before {
  content: "\e920";
}
.p4NLO3X:before {
  content: "\e921";
}
.mDWGFZh:before {
  content: "\e922";
}
.aLvSTWC:before {
  content: "\e923";
}
.g2eDzMZ:before {
  content: "\e924";
}
.tXuyQiUw:before {
  content: "\e925";
}
.aJS6hznenlT:before {
  content: "\e926";
}
.mom7YT:before {
  content: "\e927";
}
.pSnas1:before {
  content: "\e928";
}
.qkaAlR:before {
  content: "\e929";
}
.sr1r7Ee:before {
  content: "\e92a";
}
.S6lvIXr:before {
  content: "\e92b";
}
.BESv2b:before {
  content: "\e92c";
}
.NS1OkIb9:before {
  content: "\e92d";
}
.moeIsO:before {
  content: "\e92e";
}
.ANmI4sfZSfa:before {
  content: "\e92f";
}
.sUMAihll:before {
  content: "\e930";
}
.wENPGcNxcb:before {
  content: "\e931";
}
.u2tLreODF:before {
  content: "\e932";
}
.fKQSahp:before {
  content: "\e933";
}
.ZRTYNL:before {
  content: "\e934";
}
.OvBGlKv:before {
  content: "\e935";
}
.ChENyp1gDze:before {
  content: "\e936";
}
.zixpRhS5E:before {
  content: "\e937";
}
.t1fWHGs:before {
  content: "\e938";
}
.fpeaiQrag:before {
  content: "\e939";
}
.hfQ7hXf9:before {
  content: "\e93a";
}
.l1IvIjuj:before {
  content: "\e93b";
}
.oGZpn7OR1d:before {
  content: "\e93c";
}
.pmf9tpBRwa:before {
  content: "\e93d";
}
.YWw0Ms:before {
  content: "\e93e";
}
.FmbDQ3fYnf:before {
  content: "\e93f";
}
.U2QlSGG:before {
  content: "\e940";
}
.GdoiFX:before {
  content: "\e941";
}
.nJs49EjWB:before {
  content: "\e942";
}
.gXNwB6HgNg9:before {
  content: "\e943";
}
.v1KIHOJxOh:before {
  content: "\e944";
}
.bmuW2u:before {
  content: "\e945";
}
.wPTbQ1U:before {
  content: "\e946";
}
.IbHSUeUl:before {
  content: "\e947";
}
.XEo94PLq:before {
  content: "\e948";
}
.ywxFPE:before {
  content: "\e949";
}
.iOkMZl:before {
  content: "\e94a";
}
.BFbD1TgeZ:before {
  content: "\e94b";
}
.BKenPP:before {
  content: "\e94c";
}
.JH3Ru3jTI:before {
  content: "\e94d";
}
.oFAdIn8w:before {
  content: "\e94e";
}
.LpoWLB4Pw:before {
  content: "\e94f";
}
.XWaL1O:before {
  content: "\e950";
}
.GToxoCds1:before {
  content: "\e951";
}
.bV2xelufZcb:before {
  content: "\e952";
}
.avELfTGnKM:before {
  content: "\e953";
}
.uDWPhvrpX:before {
  content: "\e954";
}
.LGJv0c:before {
  content: "\e955";
}
.SKrOhf:before {
  content: "\e956";
}
.nPAmiCKe:before {
  content: "\e957";
}
.pWIA5L4:before {
  content: "\e958";
}
.Si8iGhBf3:before {
  content: "\e959";
}
.AtQoPmte4r:before {
  content: "\e95a";
}
.nTmvRyO:before {
  content: "\e95b";
}
.giLedw:before {
  content: "\e95c";
}
.Q1KsB4Y:before {
  content: "\e95d";
}
.x68o2akv:before {
  content: "\e95e";
}
.fYMSDkm728:before {
  content: "\e95f";
}
.aUA8Hw7H85Q:before {
  content: "\e960";
}
.pDc5hW:before {
  content: "\e961";
}
.VkFBMhl:before {
  content: "\e962";
}
.VWGGKg:before {
  content: "\e963";
}
.LbfVpwpdO:before {
  content: "\e964";
}
.usuTjcEi:before {
  content: "\e965";
}
.M3OcISbfB:before {
  content: "\e966";
}
.mDBtCmrmk:before {
  content: "\e967";
}
.U8s8i6Uee7:before {
  content: "\e968";
}
.aakQZ4hhYil:before {
  content: "\e969";
}
.YrtCHzWJgBo:before {
  content: "\e96a";
}
.yK5UubbPua:before {
  content: "\e96b";
}
.v2jCvctl:before {
  content: "\e96c";
}
.fFQ4Mf:before {
  content: "\e96d";
}
.iA4I26bTw:before {
  content: "\e96e";
}
.wgRTpvY3:before {
  content: "\e96f";
}
.z0ZbZFzy:before {
  content: "\e970";
}
.Gefcqjf5:before {
  content: "\e971";
}
.hfOK2Crzj:before {
  content: "\e972";
}
.ea3RGADpE:before {
  content: "\e973";
}
.rdtH8DbBPg:before {
  content: "\e974";
}
.g0TQFf3Xt:before {
  content: "\e975";
}
.EQgWg037:before {
  content: "\e976";
}
.tcks21:before {
  content: "\e977";
}
.johRKFy2Tu:before {
  content: "\e978";
}
.s7RNge9:before {
  content: "\e979";
}
.k1kzRUag:before {
  content: "\e97a";
}
.CPOpnL:before {
  content: "\e97b";
}
.hzlnBH:before {
  content: "\e97c";
}
.ycuVOPEInIn:before {
  content: "\e97d";
}
.ZjsJZH924:before {
  content: "\e97e";
}
.Li2r1Sem9:before {
  content: "\e97f";
}
